	html {
		border-style: none;
		background-color: #1b1b1b;
		margin-top: auto;
		margin-bottom: auto;
		margin-left: auto;
		margin-right: auto;
	}
		.curvy {
			width: 800px;
			margin-left: auto;
			margin-right: auto;
			background-color: white;
			border-color: #bdc6c4;
			border-style: solid;
			border-width: 1px;
			-moz-border-radius:3ex;
			-webkit-border-radius:3ex;
		}
		h1 {
		margin-bottom: 10px;
		margin-left: 100px;
		position: static;
		font-size: 25px;
		font-family: "Lucida Grande";
		color: #728fff;
		margin-top: 10px;
		}
		.copyright {
			margin-left: 250px;
	}

	